Subject: Error upon starting Emacs from macOS Mojave's Terminal: "Failed to initialize color list unarchiver"

From: Evan Aad <[email-masked]>
Date: Tue, 23 Jul 2019 21:15:44 +0300

It's the same bug as the one I posted here a year ago, which was
closed by Alan Third after he claimed he'd fixed it and the fix would
be available soon. I've always been told not to trust strangers on the
Internet. I've just upgraded my emacs to version 26.2 and guess what?
The same problem is still with us. If someone other than Mr. Third
would be willing to take a look into it, it would be great. Maybe it's
time to escalate the matter to Mr. Second.